#include "windows.h"

1000 DIALOG DISCARDABLE  100, 100, 200, 50
STYLE DS_MODALFRAME | WS_POPUP | WS_CAPTION | WS_SYSMENU
CAPTION "BASSmix multiple output example"
//CAPTION "DS multiple output test"
FONT 8, "MS Sans Serif"
BEGIN
    PUSHBUTTON      "click here to open a file...",10,5,5,190,14
    CONTROL         "Slider1",12,"msctls_trackbar32",TBS_BOTH | TBS_NOTICKS | 
                    WS_TABSTOP,15,30,170,15
END

2000 DIALOG DISCARDABLE  115, 100, 170, 60
STYLE WS_POPUP | WS_VISIBLE | WS_CAPTION
FONT 8, "MS Sans Serif"
BEGIN
    LISTBOX         10,5,5,160,35,LBS_NOINTEGRALHEIGHT | WS_VSCROLL | 
                    WS_TABSTOP
    DEFPUSHBUTTON   "OK",IDOK,100,44,60,12
END
